<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_EU3iMFS2EeuNVb_Yr8goDA" id="_EU1tAFS2EeuNVb_Yr8goDA" label="TeradataFilterRow" version="0.1" item="_EU3iMlS2EeuNVb_Yr8goDA">
    <author href="../../../talend.project#__CCnkeBAEeyfA9vRHH4DBQ"/>
    <additionalProperties xmi:id="_EU4JQFS2EeuNVb_Yr8goDA" key="created_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_EU4JQVS2EeuNVb_Yr8goDA" key="created_product_version" value="7.3.1.20200219_1130"/>
    <additionalProperties xmi:id="_EU4JQlS2EeuNVb_Yr8goDA" key="created_date" value="2021-01-12T10:10:51.604+0100"/>
    <additionalProperties xmi:id="_EU4JQ1S2EeuNVb_Yr8goDA" key="modified_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_EU4JRFS2EeuNVb_Yr8goDA" key="modified_product_version" value="7.3.1.20200219_1130"/>
    <additionalProperties xmi:id="_EU4JRVS2EeuNVb_Yr8goDA" key="modified_date" value="2021-01-12T10:10:51.604+0100"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_EU3iMVS2EeuNVb_Yr8goDA" path="Teradata/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_EU3iMlS2EeuNVb_Yr8goDA" property="_EU3iMFS2EeuNVb_Yr8goDA" state="_EU3iMVS2EeuNVb_Yr8goDA" system="true" eltName="Teradata">
    <content href="TeradataFilterRow_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
